<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Cargar archivo
  </div>

  <div class="content">
    <%= form_for @upload,
                 url: student_subject_modules_path(module_id: @module.id, content_id: @content.id, subject_id: @subject, group_id: @group),
                 method: :post, remote: true do |form| %>

      <%= error_message(@upload) %>

      <div class="description">
        <div class="ui grid">
          <div class="onew column row">
            <div class="column">
              <%= form.file_field :file, required: true %>
            </div>
          </div>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Subir archivo', class: 'ui fluid green button', data: {disable_with: 'Cargando archivo...'} %>
        </div>
      </div>

    <% end %>
  </div>


</div>



